.footer {
    margin-top: 100px;
    padding: 65px 0 35px;
    color: $color__white;
    background-color: #383E41;
    position: relative;

    &__social {
        position: absolute;
        top: -35px;
        left: 50%;
        transform: translateX(-50%);

        a {
            &:hover {
                opacity: 1;
            }
        }
        
        i {
            background: $color__primary;
            border-radius: 100%;
            color: $color__white;
            height: 60px;
            width: 60px;
            border-radius: 100%;
            text-align: center;
            font-size: 25px;
            line-height: 60px;

            &:hover {
                color: $color__primary!important;
                background: $color__white;
            }
        }
    }

    &__title {
        font-size: 16px;
        margin-bottom: 45px;
    }

    &__item {
        display: flex;
        margin-bottom: 30px;

        i {
            margin-right: 20px;
            font-size: 20px;
        }

        a, p {
            font-weight: 300;
            color: $color__white;
            font-size: 14px;
        }
    }

}

.copyright {
    background: #272C2E;
    padding: 15px 0;
}